RubyGems Navigation menu

awsrm 0.7.0

Simple AWS Resource "READONLY" Mapper for awspec.

Versions:

  1. 0.7.0 - July 16, 2018 (11 KB)
  2. 0.6.0 - July 13, 2018 (11 KB)
  3. 0.5.2 - June 22, 2018 (10.5 KB)
  4. 0.5.1 - December 18, 2017 (10.5 KB)
  5. 0.5.0 - December 18, 2017 (10.5 KB)
Show all versions (12 total)

Runtime Dependencies (1):

  • aws-sdk < 4.0, >= 2.2
  • Development Dependencies (9):

  • awspec >= 0.80.0
  • bundler ~> 1.14
  • dry-inflector >= 0
  • octorelease >= 0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.49.0
  • thor >= 0
  • Owners:

    Authors:

    • k1LoW

    SHA 256 checksum:

    0dad4a9c6e51d6ac0052fa0ca228b9034ddb03b15d3e6889d154a5e82bc659fd

    Total downloads 22,318

    For this version 9,929

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: